Public Member Functions

# wxGridCellAutoWrapStringEditor Class Reference
[Grid Related Classes]

`#include <wx/grid.h>`

Inheritance diagram for wxGridCellAutoWrapStringEditor:
[legend]

## Detailed Description

Grid cell editor for wrappable string/text data.

##

Library: wxAdvanced
Category: Grid Related Classes

See also:
  wxGridCellEditor, wxGridCellBoolEditor, wxGridCellChoiceEditor, wxGridCellEnumEditor, wxGridCellFloatEditor, wxGridCellNumberEditor, wxGridCellTextEditor

## Public Member Functions
| wxGridCellAutoWrapStringEditor ()

List of all members.

## Constructor & Destructor Documentation

wxGridCellAutoWrapStringEditor::wxGridCellAutoWrapStringEditor | ( |  | ) |

|  | [ top ]